Subject: Call for Agenda Items

From: Bob Hinden <[email-masked]>
Date: Thu, 21 Feb 2008 10:14:12 -0800

Hi,

      The 6man WG has a meeting slot during IETF 71 in Philadelphia.   
The chairs are beginning to pull together the meeting agenda.  If you  
have a presentation request, please e-mail those to the chairs (6man- 
[email-masked]).

Regards,
Brian & Bob

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: http://www.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------